@charset "utf-8";
/* CSS Document */

.wrap{background:url(http://i1.letvimg.com/dongman/201303/15/youer/wrap.jpg) repeat-y center top;}

.bg1,.bg2,.bg3,.bg4{height:100px;}
.bg1{background:url(http://i2.letvimg.com/dongman/201303/15/youer/bg1.jpg) no-repeat center top;}
.bg2{background:url(http://i0.letvimg.com/dongman/201303/15/youer/bg2.jpg) no-repeat center top;}
.bg3{background:url(http://i2.letvimg.com/dongman/201303/15/youer/bg3.jpg) no-repeat center top;}
.bg4{background:url(http://i2.letvimg.com/dongman/201303/15/youer/bg4.jpg) no-repeat center top; height:166px;}

.b_980{width:980px; margin:0 auto;}
.cont{padding-bottom:20px;}

.bor-search{float:left; width:220px; padding-left:20px; overflow:hidden; padding-top:55px;}

.bor-text{width:210px;}

.bor-search h2{font:16px/25px "微软雅黑"; color:#3c3c3c;}
.bor-search p{padding-top:10px;}
.bor-search a{background:url(http://i0.letvimg.com/dongman/201303/15/youer/btn.png) no-repeat; display:inline-block; }

.bor-search a{width:100px; height:35px; font:bold 14px/35px "微软雅黑"; color:#fff; text-align:center; margin-right:10px;}
.bor-search a:hover{color:#fff; text-decoration:none;}

.search-pl{padding-left:30px;}


.bor-search a.a1{background-position:0 0;}
.bor-search a.a2{background-position:0 -53px;}
.bor-search a.a3{background-position:0 -107px;}
.bor-search a.a4{background-position:0 -159px;}
.bor-search a.a5{background-position:0 -211px;}
.bor-search a.a6{background-position:0 -262px;}
.bor-search a.a7{background-position:0 -313px;}
.bor-search a.a8{background-position:0 -361px;}

.white{background:#f3f8e6}

.tle{height:42px; font-family:"微软雅黑";}

.tle h3{color:#fff; font-size:18px; line-height:35px; padding-left:20px; font-weight:normal; float:left; width:267px;}
.tle h3 span{color:#ffefa5;}
.tle h3.ft30,.tle h3 span{font-size:30px;}
.tle h3.ft30{line-height:38px;}

.tle .tab-text{ float:left; height:33px; margin-top:9px; padding-left:42px;}
.tle .tab-text a{width:130px; text-align:center; font-size:16px; color:#fff; line-height:33px; display:inline-block;}
.tle .tab-text a:hover{text-decoration:none;}
.tle .tab-text a.active{background:#f4f9e6; color:#eb028c;}
.tle .tab-text.tab1 a.active{color:#f57e22;}


.t1{background:#ec028c;}
.t2{background:#f57e22;}
.t3{background:#0eb2f6;}
.t4{background:#ff6784;}
.t5{background:#09a7d7;}

.left-img{position:absolute; top:0; left:-54px;}
.right-img{position:absolute; top:0; right:-54px;}

.left2-img{top:-15px; left:-54px;}
.right2-img{right:-62px; top:-15px;}

.bor-l{width:647px; float:left; background:url(http://i1.letvimg.com/dongman/201303/15/youer/line.jpg) no-repeat right top; padding:10px 0 0 23px}
.bor-r{width:285px; float:right; padding-left:25px;}

.w120{width:132px; float:left; padding:18px 0 0 15px;}
.w120 dt{background:#fff; border:1px solid #dcdcdc; padding:5px;}
.w120 dt,.w120 dt img{width:120px; height:160px; overflow:hidden;}
.w120 dd{text-align:center; padding-top:8px;}
.w120 dd a,.w120 dd a:hover{color:#666;}

.w235{background:#fff; border:1px solid #dcdcdc; padding:4px; margin-top:28px;}
.w235,.w235 img{width:235px; height:95px; overflow:hidden}

.w115{float:left; width:115px; padding:29px 14px 0 0 ;}
.w115 dt{border:1px solid #399bd7;}
.w115 dt,.w115 dt img{width:113px; height:93px; overflow:hidden;}
.w115 dd{background:url(http://i2.letvimg.com/dongman/201303/15/youer/btn2.png) no-repeat; height:25px; text-align:center; line-height:25px;}
.w115 dd a,.w115 dd a:hover{color:#fff; text-decoration:none;}

.dl02 .w115 dt{border:1px solid #f2c5c6;}
.dl02 .w115 dd{background:url(http://i0.letvimg.com/dongman/201303/15/youer/btn3.png) no-repeat;}
.dl03 .w115 dt{border:1px solid #f2c5c6;}
.dl03 .w115 dd{background:url(http://i1.letvimg.com/dongman/201303/15/youer/btn4.png) no-repeat;}
.dl04 .w120{padding:28px 0 0 22px;}
.dl04 .dl05{padding-left:39px;}


.other{background:#fff; padding:5px; border:1px solid #dadfcf; margin:0 auto; }
.other,.other img{width:900px; height:105px;}

.other2{background:#fff; padding:4px; border:1px solid #749e00; margin:20px auto 0;}
.other2,.other2 img{width:970px; height:105px;}

.bottom-bg{background:url(http://i0.letvimg.com/dongman/201303/15/youer/bottom.jpg) no-repeat center top; height:173px;}

.j-tabs{display:none}
.j-tabs.active{display:block;}
.j-tab.active{display:block}